» Ubuntu » Pakiety » precise (12.04LTS) » admin » libcluster-glue
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: cluster-glue  ]

Pakiet: libcluster-glue (1.0.8-2ubuntu6) [universe]

Odnośniki dla libcluster-glue

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego cluster-glue:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian HA Maintainers (Archiwum e-mail)
  • Martin Loschwitz
  • Anibal Monsalve Salazar
  • Simon Horman
  • Frederik Schüler

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Reusable cluster libraries (transitional package)

Inne pakiety związane z libcluster-glue

  • wymaga
  • poleca
  • sugeruje
  • dep: liblrm2 (>= 1.0.8-2ubuntu6)
    Reusable cluster libraries -- liblrm2
  • dep: libpils2 (>= 1.0.8-2ubuntu6)
    Reusable cluster libraries -- libpils2
  • dep: libplumb2 (>= 1.0.8-2ubuntu6)
    Reusable cluster libraries -- libplumb2
  • dep: libplumbgpl2 (>= 1.0.8-2ubuntu6)
    Reusable cluster libraries -- libplumbgpl2
  • dep: libstonith1 (>= 1.0.8-2ubuntu6)
    Reusable cluster libraries -- libstonith1

Pobieranie libcluster-glue

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 4,6 KiB36,0 KiB [lista plików]